Subject: Re: A bone to pick...
From: "James Mitche Cockerham" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 26 Apr 1996 12:51:00 -0700

On Apr 26,  5:06am, Stephen Benson wrote:
> Subject: Re: A bone to pick...
>
> >
> >If you clone the object that contains the bones, the bones will be cloned as
> >well. Then it's a matter of replacing the object.
> >In my Wavey animation I had 60 pages to flip. There's no way I was going to
> >redo five bones for every page.  :)
>
> But he wants to use them elsewhere in the _same_ object.... I've had
> this problem too, and never found a workround.
>

I have gotten the whole cover boned (a grand total of 130 bones - yikes!).
My solution was to simply write down all the channel values that had to be
set (in my case, x, y, p, and rest length) and to recall well-honed cash
register skills from my retail days...  The whole thing took about a hour
and a half to set up.  Now I have to fine-tune the bone behavior.

Mitch ------------------------->[email-masked]